.mainTable{
background: #ffffff;
}
.mainMenu {
display:block;
color:#919395;
font-family:arial;
font-size:12px;
text-align:center;
}

.element {
display:inline;
}
.element a{
color:#919395;
text-decoration:none;
}
.element a:hover{
text-decoration:underline;
color:#919395;
}
.elementStrong {
display:inline;
color:#320361;
}
.elementStrong a{
text-decoration:none;
color:#320361;
}
.elementStrong a:hover{
text-decoration:underline;
color:#320361;
}
.elementStrongSub {
display:inline;
color:#7F4FB0;
}
.elementStrongSub a{
text-decoration:none;
color:#7F4FB0;
}
.elementStrongSub a:hover{
text-decoration:underline;
color:#7F4FB0;
}
.subHeading {
font-family:arial;
font-size:12px;
border-bottom:2px solid #919395;
color:#7F4FB0;
background-image: url(images/subHeadBack.gif);
background-repeat: no-repeat;
background-position: right;
margin-bottom:5px;
}
.maintext{
 font-family:arial;
font-size:12px;
}

.cellPad
{
padding-right:3px;
padding-left:3px;
}

.myTable
{
padding-left:1px;
padding-right:1px;
padding-top:5px;
font-familyarial;
font-size:12px;
}
